miércoles, 9 de mayo de 2012

Boletines de seguridad de Adobe

Adobe ha publicado cuatro nuevos boletines de seguridad para anunciar  vulnerabilidades en diferentes productos y la publicación de nuevas versiones y actualizaciones para corregir un total de 13 problemas.

Los productos afectados son Adobe Illustrator CS5.5 (y anteriores) con cinco vulnerabilidades, Adobe Photoshop CS5.5 (y anteriores) con dos problemas, Adobe Flash Professional CS5.5 (11.5.1.349) con una vulnerabilidad y Adobe Shockwave Player 11.6.4.634 (y anteriores) con cinco vulnerabilidades. En todos los casos se ven afectadas las versiones para Windows y Macintosh, y todas las vulnerabilidades corregidas podrían permitir la ejecución de código arbitrario y tomar el control de los sistemas afectados.

Adobe ha publicado nuevas versiones CS6, para corregir todos los problemas de los productos con versiones CS5.5. El problema reside en que las nuevas versiones que corrigen los problemas son todas de pago, sin existir actualizaciones en forma de parche. Para usuarios que no puedan actualizar a las versiones CS6 Adobe recomienda seguir las prácticas habituales de seguridad y precaución al abrir archivos de fuentes inseguras o desconocidas.

Para Adobe Shockwave Player 11.6.4.634 (y anteriores) se recomienda actualizar a 11.6.5.635, desde: http://get.adobe.com/shockwave/.

Más información:

APSB12-13 Security update available for Adobe Shockwave Player

APSB12-12 Security bulletin for Adobe Flash Professional

APSB12-11 Security bulletin for Adobe Photoshop

APSB12-10 Security bulletin for Adobe Illustrator


Antonio Ropero
Twitter: @aropero

2 comentarios:

  1. Pues que la últiva versión de Adobe Shockwave Player no es la 11.6.4.634 sino la 11.6.5.635.

    ResponderEliminar
  2. Es ya tan al alcance de cualquiera,comprobar que nadie, exepto los usuarios,tiene el mas minimo interes por acabar con los problemas de seguridad,dicho de otra forma, el tema seguridad,es lo que actualmente está resultando rentable,porque lo que me sucede a mi,les sucederá a todos por igual,empresas que se ofrecen a cualquier servicio,y parece que se adelantan a nuestros pensamientos,fallos de seguridad imposibles de realizar,si no es con una ayuda desde dentro,vulnerabilidades que no se comprende,como no advierten del resultado,los cambios en programas que van razonablemente bien,no entiendo.

    ResponderEliminar